{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "鉋顳織堯燉龜鶫凜鵑難這麼簡単為瑤類還処変覚義種東実鶇別鶯樣話鶺槇強詞奪們説経観識進検査畢現問該遙興紐厳謹連煩悩過題標陽邊風賞貝諾愛鉤麗長罷倣歴記録時講給権論澤爾創結輩総関鎬皷錯謂習―雖開並術達遠終積鄰負責審宮讓復離齣夥約幇聯線対務脳暫頭見領組護衛険監視點吶鷽偸軽鼕晩確齒較態穏応維請髞鰤歩門帯間軟黨誰鼡歓囂張謙齧紳適臉嘗試戰輸鹹衵鰡許陰驗噴剛満脹緊夾顫蹠縮運動獲勝龍嗚撹濫災鰰靜蕩響徹奮頬紅継続鑵齡嬌飾馬擺呑顧慮勁順暢団調鶏誂麁両驚転暈鼇櫓陣納痙攣漲頂語貪擠虧漸髪飛濺毎資討厭鮠認豐拡備懲罰撃憫測楽弾極欄翹則側駆鳧膩滲勢襲亀伝貼執皺訴瘋戯圧蕋鷆撓懐鵞滾髱須報輪邁搾顕優導揺値囲腎誘嚇纏潤騎銛婁烏亜倆鵤違麩霊際羅鮓環擁縁麌電層挙親殺費懶選擇買渉園閑饒悪場憂島閃嶼戸傭禍溌設劇礎験館嘆遺憶擾議喩鐔麭謝鰾鱚鯔細庁聡養淨揮篭竜闖構魯豈誕渾牽書傾熱項談貴鋒絶産堅傷補廃敗簒異換隠瞞閲節圓・瑪員貨呂鷏鰈鴒軍飯鬧騙聞諒馳頑輔紹刪訝軣籃療詢鶸衆鵙慣僅頻預絡臨揚縛鹽圖牆搶鳰驫緩騰鋭鬪銀詐綻雛瀬輳閉規練鈞蹌釘鉄廂瓏貫梛銭諍撲釈撫藍憤槍啓偉業鳴賛謾罵誹謗評懇焔編蘊雑純計劃縦犠寛昿質舗蝋燭鶤喚敵鰮藹塊飄紛畳焼額躱証車膰掃鯆訪錚訓専誤攬鞨辯駁勧濶臓鰛朶鱇脇針剣聾絲鐙藝絆滅諸鐘鎖湊縫駛繞蕚統鵄鯣窪績鵺詭鬚隊駱駝鋺鰊鱆賊騒餽偽賽尋棟蘇餓潔墜謎職鷄薬粛飽髣鼈諧庫営摂華譜頓聳労碼潰憊級贏躍鑚窩嘖誠諷濁繊鵐鐇売師竄膚靭帥億喪損繃孫逓聖斬喬財階読餔猟詫逹遅飃隨釁爛栄獸銜薐樹爍鈴鐺盤竪帳訊鞆顔臍渇凍髮寵轌珎詛僂賜銹闊駕鄭鑒渦鮮鎮儲嘩濃釿鞁懃祕躪塗鞴閧頚奨墳臥厠懸塵蝕芻鑰唖紙鍋鳥揀繕縄髢顆頗袙曖筬歳誇斃腫嘔烱溝餤擬霑汚饐澆觧鷁輌軸鮨鮗鰕頌喞貢葦蘭載陸協詳襍攅歯謔艶釶釀簾鵁鴾絵貶齢邏輯頤鈎栲蹣貍漢佇趨郷緒渋釟襪飲巣謀裃嘯匯蓚鍵筆覧瀏篩贖鍜朧諜掲襯糾叢済賭採鑪憚鈩顯鈍減診儂隣遜艱慫慂儀簽鴃帰嬰鏡鷹隴鶲顏郵購鞜燦鏈熾",
    "target_characters": "跑噢织啊炖吗喂你鹃难这么简单为她类还处变觉义种东实嘻别哎样话嗯吧强词夺们说经观识进检查毕现问该呢兴扭严谨连烦恼过题标阳边风赏贝诺爱够丽长罢仿历记录时讲给权论泽尔创结辈总关搞懂错谓习—虽开拼术达远终积另负责审宫让复离沉伙约帮联线对务脑暂头见领组护卫险监视爸呐哼偷轻啦晚确份较态稳应维请膛哟步门带间软奶谁您欢嚣张谦哪绅适脸尝试战输嘿咻咕许阴嘟喷刚满胀紧夹颤搐缩运动获胜咙呜搅滥灾糕噗荡响彻奋颊红继续缴办娇饰马摆吞顾虑劲顺畅团调鸡掰躺两惊转晕厉噜阵纳痉挛涨顶语贪挤亏渐发飞溅每资讨厌啪认丰扩备惩罚击悯测乐弹极栏翘则侧驱谎腻渗势袭龟传贴执皱诉疯戏压咿瞪挠怀撑滚烫须报轮迈榨显优导摇值围肾诱吓缠润骑哧娄乌亚俩唉违傻灵际罗眯环拥缘挡电层举亲杀费懒选择买涉园闲饶恶场忧岛闪屿户佣祸泼设剧础验馆叹遗忆扰议喻呃碰谢尴尬咦细厅聪养净挥笼龙闯构鲁岂诞浑牵书倾热项谈贵锋绝产坚伤补废败篡异换隐瞒阅节圆·玛员货吕丢砰脖军饭闹骗闻谅驰顽辅绍删讶嗨篮疗询扯众扔惯仅频预络临扬缚拖图墙抢砸垫缓腾锐桩银眨绽雏濑揍闭规练钧跄钉铁厢珑贯嚯钱睁扑释抚蓝愤枪启伟业鸣赞谩骂诽谤评恳焰编蕴杂纯计划纵牺宽旷质铺蜡烛砍唤敌喔蔼块飘纷叠烧额躲证车咂扫趴访挣训专误拦嘎辩驳劝肮脏耍朵甩胁针剑聋丝蹬艺绊灭诸钟锁凑缝驶绕阂统歧胳挖绩盯诡碟队骆驼蹭趟绑贼骚捂伪赛寻栋苏饿洁坠谜职踢药肃饱筷桌谐库营摄华谱顿耸劳码溃惫级赢跃钻窝啧诚讽浊纤吵糙卖师窜肤韧帅亿丧损绷孙递圣斩瞧财阶读阱猎诧捅迟蹦跺衅烂荣兽衔棱树烁铃铛盘竖帐讯瘫颜脐渴冻咚宠蹋撸诅搂赐锈阔驾郑漩涡鲜镇储哗浓嗒舔嘞哔躏涂瘾憋颈奖坟卧厕悬尘蚀刍钥哑纸锅鸟捡缮绳嗡颗颇帕暧嘁岁垮毙肿呕啵沟摹拟玷污瞄浇撬裤辆轴垃圾塌颂唧贡苇兰载陆协详嘀攒齿谑艳酝酿帘咖啡绘贬龄逻辑颐钩烤蹒洼汉伫趋乡绪涩扒袜饮巢谋卡啸汇盹键笔览浏筛赎钮胧谍揭衬纠丛济赌踩踹惮哆嗦钝减诊哝邻逊艰怂恿仪签愣归婴镜鹰拢摔噩邮购橱灿链炽"
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}